Source: cl-abnf
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://github.com/dimitri/cl-abnf
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-abnf.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-abnf
Rules-Requires-Root: no

Package: cl-abnf
Architecture: all
Depends: ${misc:Depends},
         cl-esrap,
         cl-ppcre
Multi-Arch: foreign
Description: Common Lisp ABNF parser generator
 The generated parser is a regular expression scanner provided by the
 http://weitz.de/cl-ppcre/ lib, which means that we can't parse recursive
 grammar definition. One such definition is the ABNF definition as given by
 the RFC. Fortunately, as you have this lib, you most probably don't need to
 generate another parser to handle that particular ABNF grammar.
